#6 Doesn't work with Eclipse 3.0?

1.1.0.2
open
nobody
None
5
2004-11-19
2004-11-19
No

Used the plugin for 2.1. Installed in 3.0 and couldn't
find the option on the import list. Any ideas?

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks